
Redmine - Feature #26527

Show previous comment version when editing an issue comment

2017-07-25 14:02 - Robert Barnebeck

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I am able to edit an issue comment. I want to give this right to the other users too. But currently there is nowhere a hint that the

comment has been edited. The disadvantage is that a user can manipulate a conversation and nobody gehts knowledge of that.

It would be great if I could see how often a comment was edited and the user can have a look to the previous versions. If too hard,

the small, but helpful alternative would be, to show the amount of edits and the author/time of the last edit.

Related issues:

Is duplicate of Redmine - Feature #12388: diffs for editions of issue/notes e... New

History

#1 - 2017-08-20 18:32 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #12388.

#2 - 2017-08-20 18:33 - Toshi MARUYAMA

- Is duplicate of Feature #12388: diffs for editions of issue/notes entries added
